How can I find what DB are supported by ALM 12.55?

  • Questions
  • How can I find what DB are supported by ALM 12.55?
Question ID: 107982
0
0

Hi,

We are wanting to upgrade to ALM 12.55 and the DB team is telling us that they are upgrading our instance to 12C. How can i find out if this is supported or if we need to hold off on the DB update at this time??

Thanks,
HomerJ

Marked as spam
Posted by (Questions: 327, Answers: 19)
Asked on October 31, 2017 5:25 pm
4 views
Answers (1)
1
Private answer

Hi HomerJ,
To find all the latest supported environments you can go to the following link: http://admhelp.microfocus.com/alm/specs/alm-qc-system-requirements.htm

This link is maintained by Microfocus and each time a new version or patch is released they update it accordingly. From the matrix on there currently Oracle 12c is supported by the entire ALM12.5x version line so you should be good with the upgrade of the ALM and the DB versions.

Hope this helps,
Dan

Marked as spam
Posted by (Questions: 0, Answers: 721)
Answered on October 31, 2017 5:30 pm
Thanks, I had seen that page but didn't realize that ALM12.55 was under the generic ALM12.5x umbrella.
( at October 31, 2017 5:31 pm)